/* Import */
@import url(../css/fonts.css);
@import url(../css/hover-oe2.css);
@import url(../css/lightcase.css);
@import url(../css/owl.carousel.css);

/* Schriften und Schriftgrößen */
html {
	font-size:104.1667%;
}

body {
	font-family: 'Lato', Arial, Helvetica, sans-serif; line-height: 1.2em;
}

.container {
    max-width: 1500px;
}

/*--- Headings | Überschriften ------------------------------------------------------------------------*/
h1, h2, h3, h4, h5,  h6 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 200; margin: 0; }

h1 {
/* font-size: 48px; */
	font-size: 200%;
	line-height: 1.0em;
	margin: 0 0 0.4375em 0;
	color: #000;
	font-weight: 900;
}

h2 {
/* font-size: 32px; */
	font-size: 175%;
	line-height: 1.3em;
	margin: 0 0 0.65625em 0;
    font-weight: 700;
}

h3 {
/* font-size: 24px; */
	font-size: 135%;
	line-height: 1.2em;
	margin: 0 0 0.55em 0;
    font-weight: 700;
}

h4 {
/* font-size: 21px; */
	font-size: 115%;
	line-height: 1em;
	margin: 0 0 0.35em 0;
	font-weight: 900;
}

p, li, .content, .textcolor {
	color: #777;
}

b, strong {
	color: #000;
	font-weight: 900;
}

a:hover,
a:link {
	text-decoration:none;
	font-weight: 900;
}

/* Header --------------------------------------------------------- */

.stanzung {
	height: 30px;
}

.logocontainer {
	height: 85px;
}

.logo {
	width: 70%;
	margin-top: 25px;
}

.topmenu {
	font-weight: 700;
	color: #000;
	font-size: 85%;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
}

.stanzung .schatten {
	position: absolute;
	width: 100%;
	height: 40px;
	padding-right: 15px;
	padding-left: 15px;
}

.stanzung .schatten > div {
	box-shadow: 0 -8px 10px rgba(0,0,0,0.3) inset;
	width: 100%;
	height: 100%;
}

.topmenu > div {
	padding: 0px;
	-ms-flex: 0 0 14.286%;
	flex: 0 0 14.286%;
	max-width: 14.286%;
}

.topmenu .col-2 {
	cursor: pointer;
}

.bereichsindikator {
	position: relative;
	height: 40px;
}

.bereichsindikator > div {
	position: absolute;
	bottom: 0px;
	height: 8px;
	transition: height 0.7s;
	width: 100%;
}

.indikator_stadt > div {
	background-color: #8B91BE;
}

.indikator_kultur > div {
	background-color: #DB002D;
}

.indikator_bibliothek > div {
	background-color: #FF7A00;
}

.indikator_jugend > div {
	background-color: #FFAC00;
}

.indikator_familie > div {
	background-color: #008664;
}

.indikator_senioren > div {
	background-color: #0f7ad1;
}

.indikator_feuerwehr > div {
	background-color: #003391;
}

.bereichsmenu img {
	width: 60px;
}

.bereichsmenu a {
	margin-left: 10px;
}

.topmenu .col-2:hover .bereichsindikator > div {
	height: 16px;
	transition: height 0.15s;
}

.icons {
	height: 40px;
}

.icons img {
	height: 30px;
	display: block;
}

.icons > div.iconseparator {
	width: 1px;
	height: 10px;
	background-color: #777;
}

.font_size_changer-container {
	width: 70px;
}

.font_size_changer {
	cursor: pointer;
}


/* Hauptmenü ----------------------------------------------------- */

.hauptmenu {
	margin-top: 35px;
	height: 80px;
	position: relative;
	display: block;
}

.hauptmenu > ul {
	list-style-type: none;
	padding: 0px;
	position: relative;
	z-index: 1100;
	background-color: #fff;
}

.hauptmenu > ul > li {
	display: block;
	float: left;
	width: 12.5%;
	background: url('../bilder/icons/menulinie-horizontal-inactive.png') no-repeat center 61px #fff;
	height: 70px;
}

.hauptmenu > ul > li:hover {
	background: url('../bilder/icons/menulinie-horizontal-active.png') no-repeat center 61px #fff;

}

.hauptmenu > ul:hover > li {
	height: 81px;

}

.hauptmenu > ul > li > a {
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	color: #000;
	height: 70px;
	border-left: 1px solid #000;
}

/* zweite Menüstufe Megamenü links */

.hauptmenu > ul > li > ul {
	list-style-type: none;
	padding: 35px 15px 30px 15px;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s 0.25s, visibility 0s 0.55s;
	position: absolute;
	top: 81px;
	left: 0;
	background: #fff;
	width: 100%;
	z-index: 1000;
	box-shadow: 0 15px 15px rgba(0,0,0,0.25);
	min-height: 350px;
}

.hauptmenu > ul > li:hover > ul {
	visibility: visible;
	opacity: 1;
	transition: visibility 0s 0.5s, opacity 0.3s 0.5s;
}

.hauptmenu > ul > li > ul > li {
	display: block;
	width: 30%;
	background: url('../bilder/icons/menulinie-vertikal-inactive.png') no-repeat right center;
}

.hauptmenu > ul > li > ul > li:hover {
	background: url('../bilder/icons/menulinie-vertikal-active.png') no-repeat right center #E7E9F2;
}

.hauptmenu > ul > li > ul > li > a {
	color: #000;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-bottom: 1px solid #777;
	display: block;
	min-height: 35px;
	width: 95%;
}


/* Letzte Menüstufe Megamenü zweispaltig rechts */

.hauptmenu > ul > li > ul > li > ul {
	position: absolute;
	top: 20px;
	left: 30%;
	width: 68%;
	list-style-type: none;
	padding-left: 5%;
	padding-top: 20px;
	column-count: 2;
	display: none;
	height: 100%;
}

.hauptmenu > ul > li > ul > li:hover > ul {
	display: block;
}

.hauptmenu > ul > li > ul > li > ul > li {
	position: relative;
	padding-bottom: 5px;
	display: inline-block;
	width: 100%;
}

.hauptmenu > ul > li > ul > li > ul > li > a {
	color: #000;
	font-weight: 900;
}

.hauptmenu > ul > li > ul > li > ul > li > ul {
	display: block;
	position: relative;
	list-style-type: none;
	padding-left: 0px;
}

.hauptmenu > ul > li > ul > li > ul > li > ul > li {
	display: block;
	position: relative;
	padding: 5px;
	border-top: 1px solid #777;
	margin-top: 5px;
}

.hauptmenu > ul > li > ul > li > ul > li > ul > li > a {
	color: #000;
	font-weight: 900;
}


.megamenuhintergrund {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 0px;
	width: 100%;
}

/* Submenü */

.submenu > ul {
	list-style-type: none;
	padding-left: 0px;
}

.submenu > ul > li:hover > a {
	background: #E7E9F2;
}

.submenu > ul > li.current {
}

.submenu > ul > li > a {
	color: #000;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-bottom: 1px solid #777;
	display: block;
	min-height: 35px;
}

.submenu > ul > li.current > a {
	border-bottom: none;
	background: #E7E9F2;
}


.submenu > ul > li > ul {
	list-style-type: none;
	padding: 15px 0px 25px 25px;
	display: none;
}

.submenu > ul > li.current > ul {
	display: block;
}

.submenu > ul > li > ul > li {
	padding-top: 3px;
	padding-bottom: 3px;
}

.submenu > ul > li > ul > li > a {
	color: #000;
	font-weight: 300;
}

.submenu > ul > li > ul > li.current > a {
	font-weight: 700;
}


/* Teaser ----------------------------------------------------- */

tr {
    border-bottom: solid 1px #8ABEED;
}

tr:hover {
    background: #E7E9F2;
}

thead th {
    border-bottom: solid 2px #8ABEED;
    border-top: solid 2px #fff;
    background: #fff;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

tbody th[scope="row"], tbody th.sub {
    background: #f0f0f0;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

td {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    vertical-align: top;
}

.teaser {
	background: url('../bilder/bg-teaser.jpg') no-repeat center center/cover;
	box-shadow: 0px 10px 15px rgba(0,0,0,0.8) inset;
	position: relative;
	padding-top: 145px;
	padding-bottom: 15px;
}

.heisserdraht {
	background: #003391;
	position: absolute;
	top: 0px;
	right: 30px;
	margin-right: -30px;
	height: 100%;
	z-index: 20;
}

.heisserdrahttrigger {
	width: 30px;
	height: 100%;
	float: left;
	cursor: pointer;
}

.heisserdrahtinhalt {
	display: none;
	float: right;
	padding-top: 30px;
}

.heisserdrahtinhalt  > .row {
	margin: 0px;
	width: 700px;
}

.zeithinweis {
	position: absolute;
	top: 15px;
	left: 0px;
	background-color: #003391;
	padding: 20px 50px;
	color: #fff;
	font-weight: 900;
	font-size: 250%;
	height: 115px;
}

.zeithinweis > div {
	height: 100%;
}

.zeithinweis span {
	display: block;
}

.zeithinweis .restzeit {
	font-size: 300%;
	display: block;
	font-weight: 900;
	margin-top: 8px;
	margin-left: 8px;
	margin-bottom: 15px;
}

.zeithinweis .oeffnungszeitenlink {
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
}

.newsteaser {
	margin: 0px;
}

.newsteaser .newsdetail {
	background-color: #fff;
}

.newsteaser h1 {
	margin-top: 15px;
}

.no-paddings {
	padding-right: 0px;
	padding-left: 0px;
}

.no-margins {
	margin-right: 0px;
	margin-left: 0px;
}

.newsdetail {
	margin: 0px;
}

.quadratbild {
	width: 100%;
	background: url('../bilder/testnews.jpg') no-repeat center center/cover;
	margin: 15px 0;
}

.quadrat, .quadratpassiv {
	width: 100%;
	padding-bottom: 100%;
}

.newslinkcontainer {
	background: #000;
}

.newslinkcontainer .col-9, .newslinkcontainer_active .col-9  {
	padding-left: 0px;
}

.newslink {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	font-weight: 700;
	cursor: pointer;
}

.newslink a {
	color: #C3C7DE;
}

.newsverbindung {
	display: none;
}

.newslinkcontainer_active {
	background: #fff;
}

.newslinkcontainer_active .newslink {
	color: #000;
}

.newslinkcontainer_active .newsverbindung {
	background-color: #fff;
	position: absolute;
	top: 0;
	left: -15px;
	width: 15px;
	height: 100%;
	display: block;
}

.newslinkcontainer_active .quadratbild {
	background-image: none !important;
}

.newsdetailtext {
	padding-bottom: 15px;
}

.owltrigger-0, .owltrigger-1, .owltrigger-2 {
	cursor: pointer;
}

.suche {
	margin-top: 25px;
}

#oe2search_input {
	padding: 10px;
	width: 100%;
	border: 1px solid #aaa;
	box-shadow: 0 0 10px rgba(0,0,0,0.2) inset;
	font-size: 125%;
}

.oe2search_ac {
	margin-top: 15px;
}


.oe2search_ac_result:hover {
	font-weight: 500;
	color: #8B91BE;
	cursor: pointer;
}


.oe2search_ac_selected {
	font-weight: 500;
	color:#8B91BE;
}

.oe2search_result {
	margin-top: 5px;
}

.oe2search_message {
	margin-top: 15px;
}


.weisserknopf {
	border: 1px solid #aaa;
	height: 100%;
}

.zielgruppen {
	margin-top: 25px;
	background-color: #8B91BE;
	padding-top: 50px;
	padding-bottom: 50px;
}

.zielgruppen .row {
	margin: 0px;
}

.zielgruppen .button {
	padding: 0px;
}

.schnellzugrifficons {
	margin-top: 25px;
	background-color: #C3C7DE;
	padding-top: 25px;
	padding-bottom: 25px;
}

.schnellzugrifficons a {
	display: block;
	width: 100%;
}

.schnellzugrifficons img {
	width: 50%;
}

.vt25 {
	margin-top: 25px;
}

.vt275 {
	margin-top: 275px;
}

.newsuebersicht h4 {
	font-size: 100%;
	hyphens: auto;
	line-height: 120%;
}

.newsuebersicht > .row > div > .row{
	padding: 15px;
}

.newsuebersicht > .row > div > .row > div {
	background-color: #EEEDF5;
	min-height: 175px;
}

.newsuebersicht > .row > div > .row > .quadratbild {
	background-color: #fff;
}

.newsuebersicht > .row > div > .row > div.text {
	padding: 15px 10px 15px 0;
}

.trenner {
	background-color: #003391;
	height: 25px;
}

/* Quicklinklisten ----------------------------------------------------- */


.quicklinkliste > .row > div > .row > div {
	background-color: #EEEDF5;
}

.quicklinkliste > .row > div > .row {
	padding: 15px;
}

.quicklinkliste > .row > div > .row > div {
	padding: 0px;
}

.quicklinkliste h3 {
	font-size: 200%;
	font-weight: 500;
	color: #8B91BE;
	padding: 25px 12px;
	border-bottom: 2px solid #fff;
	margin-bottom: 0px;
}

.quicklinkliste ul {
	list-style-type: none;
	padding: 0px;
	margin-bottom: 0px;
}

.quicklinkliste li {
	padding: 15px 10px 15px 50px;
	border-bottom: 2px solid #fff;
	font-weight: 900;
	background-image: url('../bilder/icons/rarr.svg');
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 20px;
	background-color: transparent;
	transition: background-color 0.7s;
}

.quicklinkliste li:hover {
	background-color: #C3C7DE;
	transition: background-color 0.2s;
}

.quicklinkliste li a {
	color: #000;
}

.quicklinkliste li.allezeigen {
	padding-left: 15px;
	background: none;
	color: #003391;
}

.quicklinkliste li.allezeigen a {
	color: #003391;
}


.footer {
	background: #C3C7DE;
	color: #000;
}

.footer > div {
	padding-top: 25px;
	padding-bottom: 25px;
}

.footer p {
	color: #000;
}

.footer p span {
	text-align: right;
	display: inline-block;
	width: 50%;
}

.footer h4 {
	text-transform: uppercase;
}

.footer a {
	color: #000;
}

.mobile-roof > div {
	padding-top: 15px;
	padding-bottom: 25px;
}

.mobile-menubutton {
	width: 40px;
	cursor: pointer;
}

.imgheader {
	background: url('../bilder/bg-imgheader.jpg') no-repeat center center/cover;
	height: 250px;
	position: absolute;
}


.imgheader > div, .imgheader > div > div, .imgheader > div > div > div {
	height: 100%;
}

.imgheader > div > div > div {
	position: relative;
}

.imgheader > div > div > div > div {
	padding: 15px;
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	position: absolute;
	bottom: 0px;
}

.nachoben {
	background: rgba(255,172,0.75);
	padding: 15px 35px 15px 30px;
	position: fixed;
	bottom: 0px;
	left: 50%;
	cursor: pointer;
	width: 100px;
	margin-left: -50px;
	display: none;
}

.nachoben img {
	width: 20px;
	margin: 0 auto;
	display: block;
}

.contentcontainer img {
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.borderedcontainer {
	border: 1px solid #007bff;
	padding: 10px;
	text-align: center;
	background-color: #fff;
	width: 50%;
	display: inline-block;
	margin-top: 25px;
	margin-bottom: 25px;
}


.borderedcontainer:hover {
	border: 1px solid #003391;
}


.galeriebildcontainer {
	padding: 0px;
	margin-top: 15px;
}

.galeriebild {
	background-repeat: no-repeat;
	background-size: cover;
	margin-right: 1px;
	cursor: pointer;
	margin: auto;
	border-right: 1px solid #fff;
	position: relative;
}

.galerie-portrait {
	background-position: center 5%;
}

.galerie-panorama {
	background-position: center center;
}

.galeriebild .quadrat, .galeriebild .quadratpassiv {
	margin-bottom: 0px;
}

.galeriebild .imgcopyright {
	position: absolute;
	top: 0px;
	background-color: rgba(96,96,96,0.8);
	color: #fff;
	padding: 5px;
}

.galeriebildcontainer .imgdescription {
	padding-top: 5px;
	padding-bottom: 15px;
	padding: 5px;
	font-style: italic;
	color: #777;
}


.linkdiv, .topmenu > div {
	cursor: pointer;
}

.contentcontainer .textblockimage {
	display:block;
}

.contentcontainer .textblockimageRight {
	display:block;
	float: right;
	width: 33%;
	margin-left: 15px;
	padding-left: 15px;
}

.contentcontainer .textblockimageLeft {
	display:block;
	float: left;
	width: 33%;
	margin-right: 15px;
	padding-right: 15px;
}

.contentcontainer .textblockimageFull {
	display:block;
	float:none;
	width:100%
}

a.iconed {
	color: #003391;
	padding-left: 20px;
	background: url('/bilder/icons/link-icon.svg') no-repeat 2px 6px/12px;
}

.standardlink, .contentcontainer a {
	color: #003391;
}

.standardlink:hover, .contentcontainer a:hover {
	color: #8B91BE;
}

/* Responsive ----------------------------------------------------- */

@media (max-width: 1200px) {

	.icons > div > img {
		width: 90%;
	}

}

@media (max-width: 991px) {
	.schnellzugrifficons img {
		width: 100%;
	}

	.logo {
		margin-top: 0px;
	}

	.footer p span {
		width: 100%;
	}

	#navigation {
	}

	.hauptmenu {
		display: none;
		max-width: 100%;
		z-index: 10000;
		margin-top: 0px;
		padding: 0px;
		height: auto;
	}

	.hauptmenu > ul > li.current {
		background-color: #C3C7DE !important;
		transition: background-color 0.7s;
	}

	.hauptmenu > ul > li > ul > li.current > a {
		background-color: #CCCFE5 !important;
		transition: background-color 0.7s;
	}

	.hauptmenu > ul > li > ul > li.current > ul {
		background-color: #EEEDF5 !important;
		transition: background-color 0.7s;
	}


	.mobile-navi-visible {
		display: block;
	}

	.hauptmenu > ul {
		box-shadow: 0 15px 15px rgba(0,0,0,0.5);
		margin-bottom: 0px;
	}

	.hauptmenu > ul > li {
		display: block;
		float: none;
		width: 100%;
		background: none;
		height: auto;
		border-bottom: 1px solid #000;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.hauptmenu > ul > li:hover {
		background: none;

	}

	.hauptmenu > ul:hover > li {
		height: auto;

	}

	.hauptmenu > ul > li > a {
		padding: 15px;
		display: block;
		color: #000;
		height: auto;
		border-left: none;
	}

	/* zweite Menüstufe Megamenü links */

	.hauptmenu > ul > li > ul {
		list-style-type: none;
		padding: 10px 15px 30px 15px;
		display: none;
		position: relative;
		top: 0;
		left: 0;
		background: #fff;
		width: 100%;
		z-index: 1000;
		box-shadow: none;
	}

	.hauptmenu > ul > li:hover > ul {
		display: none;
	}

	.hauptmenu > ul > li > ul > li {
		display: block;
		width: 100%;
		background: none;
	}

	.hauptmenu > ul > li > ul > li:hover {
		background: none;
	}

	.hauptmenu > ul > li > ul > li > a {
		color: #000;
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 8px;
		border-bottom: 1px solid #777;
		display: block;
		min-height: 0px;
		width: 100%;
	}


	/* Letzte Menüstufe Megamenü zweispaltig rechts */

	.hauptmenu > ul > li > ul > li > ul {
		position: relative;
		top: 0px;
		left: 0;
		width: 100%;
		list-style-type: none;
		padding-left: 20px;
		padding-top: 10px;
		column-count: 1;
		display: none;
		margin-bottom: 10px;
	}

	.hauptmenu > ul > li > ul > li:hover > ul {
		display: none;
	}

	.hauptmenu > ul > li > ul > li > ul > li {
		position: relative;
		padding-bottom: 5px;
		display: block;
		width: 100%;
	}

	.hauptmenu > ul > li > ul > li > ul > li > a {
		color: #000;
		font-weight: 900;
	}

	.hauptmenu > ul > li > ul > li > ul > li > ul {
		display: block;
		position: relative;
		list-style-type: none;
		padding-left: 0px;
	}

	.hauptmenu > ul > li > ul > li > ul > li > ul > li {
		display: block;
		position: relative;
		padding: 5px;
		border-top: 1px solid #777;
		border-bottom: 1px solid #777;
		margin-top: 5px;
	}

	.hauptmenu > ul > li > ul > li > ul > li > ul > li > a {
		color: #000;
		font-weight: 300;
	}


	.megamenuhintergrund {
		position: absolute;
		top: 0px;
		left: 0px;
		height: 0px;
		width: 100%;
	}

	#page_0 .owl-carousel {
		height: auto;
	}
}

@media (max-width: 768px) {

}

@media (max-width: 650px) {
	h1 {
		font-size: 150%;
		hyphens: auto;
	}
}

@media (max-width: 576px) {
	.imgheader > div > div > div {
		padding: 0px;
	}

	.footer p span {
		width: 50%;
	}
}

@media (max-width: 500px) {

	.footer p span {
		width: 75%;
	}
}

@media (max-width: 350px) {
	.logo {
		width: 100%;
	}
	.footer p span {
		width: 100%;
	}
}








